﻿/**登录页面**/

/**渐变背景色**/
.back{
   height: 100%;
   background: -webkit-linear-gradient(45deg, #32dab2, #2bce7e); /* Safari 5.1 - 6.0 */
   background: -o-linear-gradient(45deg, #32dab2, #2bce7e); /* Opera 11.1 - 12.0 */
   background: -moz-linear-gradient(45deg, #32dab2, #2bce7e); /* Firefox 3.6 - 15 */
   background: linear-gradient(45deg, #32dab2, #2bce7e); /* 标准的语法（必须放在最后） */
}
/**登录框**/
.login-content{
   position: absolute;
   top:50%;
   left: 50%;
   width: 400px;
   height: 332px;
   margin-left: -200px;
   margin-top: -166px;
   background-image: url("../images/inputbg.png");
   background-repeat: no-repeat;
   background-size:100% 100%;
   box-shadow: 1px 1px 15px rgba(19, 0, 47, 0.24);
}
.login-name{
   margin-top: 0;
}
.login-psw{
   margin-top: 30px;
}
.login-yzm{
   margin-top: 30px;
}
.login-yzmimg{
   margin-top: 15px;
}


/**logo**/
.logo-img img{
   display: block;
   margin: 2em auto;
   width: 40%;
   height: 100%;
}
/**登录框**/
.login-name,.login-psw,.login-yzm{
   width: 55%;
   border-bottom: 1px rgba(255, 255, 255, 0.4) solid;
   margin: 0 auto;
}
.login-yzmimg{
   width: 55%;
   margin: 0 auto;
}
.login-yzmimg img{
   display: block;
   margin: 0 auto;
   width: 70%;
}
.login-name{
   margin-top: 0;
}
.login-psw{
   margin-top: 20px;
}
.login-yzm{
   margin-top: 20px;
}
.login-yzmimg{
   margin-top: 10px;
}
.login-content label{
   color: rgba(255, 255, 255, 0.4);
   font-size: 14px;
}
.login-content input{
   border: none;
   width: 150px;
   outline: none;
   background: none;
   padding-left: 10px;
   color: #ffffff;
}
.login-btn{
   display: block;
   width:55%;
   height:32px;
   background:rgba(255,255,255,0.4);
   border-radius:16px;
   margin: 1em auto;
   color: white;
   text-align: center;
   line-height: 32px;
   cursor: pointer;
}
/**媒体查询**/
@media only screen and (max-width: 960px) {
   .login-content{
      position: absolute;
      top:50%;
      left: 50%;
      width: 400px;
      height: 332px;
      margin-left: -200px;
      margin-top: -166px;
      background-image: url("../images/inputbg.png");
      background-repeat: no-repeat;
      background-size:100% 100%;
      box-shadow: 1px 1px 15px rgba(19, 0, 47, 0.24);
   }
   .login-name{
      margin-top: 0;
   }
   .login-psw{
      margin-top: 20px;
   }
   .login-yzm{
      margin-top: 20px;
   }
   .login-yzmimg{
      margin-top: 10px;
   }
   .login-content label{
      font-size: 14px;
   }
   .login-btn{
      height: 32px;
      border-radius:16px;
      line-height: 32px;
      font-size: 14px;
   }
}

@media only screen and (min-width: 1280px) {
   .login-content{
      position: absolute;
      top:50%;
      left: 50%;
      width: 500px;
      height: 416px;
      margin-left: -250px;
      margin-top: -208px;
      background-image: url("../images/inputbg.png");
      background-repeat: no-repeat;
      background-size:100% 100%;
      box-shadow: 1px 1px 15px rgba(19, 0, 47, 0.24);
   }
   .login-name{
      margin-top: 20px;
   }
   .login-psw{
      margin-top: 30px;
   }
   .login-yzm{
      margin-top: 30px;
   }
   .login-yzmimg{
      margin-top: 15px;
   }
   .login-content label{
      font-size: 18px;
   }
   .login-btn{
      height: 42px;
      border-radius:21px;
      line-height: 42px;
      font-size: 18px;
   }
}

@media only screen and (min-width: 1600px) {
   .login-content{
      position: absolute;
      top:50%;
      left: 50%;
      width: 600px;
      height: 498px;
      margin-left: -336px;
      margin-top: -279px;
      background-image: url("../images/inputbg.png");
      background-repeat: no-repeat;
      background-size:100% 100%;
      box-shadow: 1px 1px 15px rgba(19, 0, 47, 0.24);
   }
   .login-name{
      margin-top: 35px;
   }
   .login-psw{
      margin-top: 45px;
   }
   .login-yzm{
      margin-top: 45px;
   }
   .login-yzmimg{
      margin-top: 25px;
   }
   .login-content label{
      font-size: 20px;
   }
   .login-btn{
      height: 54px;
      border-radius:27px;
      line-height: 54px;
      font-size: 20px;
   }
}

@media only screen and (min-width: 1920px) {
   .login-content{
      position: absolute;
      top:50%;
      left: 50%;
      width: 700px;
      height: 582px;
      margin-left: -350px;
      margin-top: -291px;
      background-image: url("../images/inputbg.png");
      background-repeat: no-repeat;
      background-size:100% 100%;
      box-shadow: 1px 1px 15px rgba(19, 0, 47, 0.24);
   }
   .login-name{
      margin-top: 45px;
   }
   .login-psw{
      margin-top: 55px;
   }
   .login-yzm{
      margin-top: 55px;
   }
   .login-yzmimg{
      margin-top: 25px;
   }
   .login-content label{
      font-size: 24px;
   }
   .login-btn{
      height: 60px;
      border-radius:30px;
      line-height: 60px;
      font-size: 24px;
   }
}

/**首页**/
.top-img img{
   display: block;
   margin:25px auto;
}
.nav_margin{
   margin-left: 75%;
   margin-top: 30px
}
.img_mima,.img_quit,.img_user{
   float: left;
   cursor: pointer;
}
.img_quit,.img_user{
   margin-left: 1rem;
}
.img_user span{
   padding-left: 0.5rem;
   color: #ffffff;
}



/**系统恢复与备份**/
.system_backup,.recovery_backup{
   width: 35.4%;
   height: 80px;
   background-color: #16D07B;
   border-radius: 4px;
   margin: 0 auto;
   cursor: pointer;
}
.system_backup img,.recovery_backup img{
   margin-left: 33%;
   margin-top: -3%;
}
.system_backup span,.recovery_backup span{
   font-size: 24px;
   color: #F8FDFF;
   font-weight: bold;
   display: inline-block;
   width: 30%;
   height: 5%;
   line-height: 80px;
}
.backups_file{
   width: 35.4%;
   height: 80px;
   margin: 0 auto;
}
.backups_file{
   font-size: 15px;
   font-weight: lighter;
}
.backups_file label{
   width:25%;
   height:30px;
   background:rgba(22,208,123,1);
   border-radius:4px;
   color: #ffffff;
   text-align: center;
   line-height: 30px;
   cursor: pointer;
}
@media only screen and (min-width: 960px) {
   .system_backup,.recovery_backup{
      height: 80px;
   }
   .system_backup img,.recovery_backup img{
      width: 30px;
      height: 30px;
   }
   .backups_file{
      font-size: 14px;
   }
   .backups_file label{
      font-size: 14px;
      height: 30px;
      line-height: 30px;
   }
}
@media only screen and (min-width: 1280px) {
   .system_backup,.recovery_backup{
      height: 100px;
   }
   .system_backup span,.recovery_backup span{
      font-size: 26px;
      line-height: 100px;
   }
   .system_backup img,.recovery_backup img{
      width: 35px;
      height: 35px;
   }
   .backups_file{
      font-size: 16px;
   }
   .backups_file label{
      font-size: 16px;
      height: 40px;
      line-height: 40px;
   }
}
@media only screen and (min-width: 1600px) {
   .system_backup,.recovery_backup{
      height: 120px;
   }
   .system_backup span,.recovery_backup span{
      font-size: 28px;
      line-height: 120px;
   }
   .system_backup img,.recovery_backup img{
      width: 40px;
      height: 40px;
   }
   .backups_file{
      font-size: 20px;
   }
   .backups_file label{
      font-size: 20px;
      height: 50px;
      line-height: 50px;
   }
}
@media only screen and (min-width: 1920px) {
   .system_backup,.recovery_backup{
      height: 140px;
   }
   .system_backup img,.recovery_backup img{
      width: 50px;
      height: 50px;
   }
   .system_backup span,.recovery_backup span{
      font-size: 36px;
      line-height: 140px;
   }
   .backups_file{
      font-size: 26px;
   }
   .backups_file label{
      font-size: 26px;
      height: 60px;
      line-height: 60px;
   }
}






/**管理员信息表**/
.table-content{
   width:80%;
   height:450px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.table-title{
   width: 100%;
   height: 36px;
   color: #ffffff;
   background-color: #16D07B;
   text-align: center;
   line-height: 36px;
}
.info_thead{
   background-color: #85ECBD !important;
}
table{
   margin: 1em;
   width: 100%;
}
.table,.info_thead th{
   text-align: center;
   border-left: 1px solid white;
}
tbody tr:nth-child(odd){
   background-color: #DCDCDC;
}
tbody tr:nth-child(even){
   background-color: #E6E6E6;
}
.btn-add,.btn-del{
   width:100px;
   height:30px;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
}
.info_btn{
   color: #F8FDFF;
   width: 60%;
   margin: 1em auto;
   position: relative;
}
.btn-add{
   position: absolute;
   left: 0;
}
.btn-del{
   position: absolute;
   right: 0;
}
@media only screen and (min-width: 960px) {
   .info_btn{
      width: 60%;
   }
   .table-content{
      height:450px;
   }
   .table-title{
      font-size: 18px;
      height: 36px;
      line-height: 36px;
   }
}
@media only screen and (min-width: 1280px) {
   .info_btn{
      width: 50%;
   }
   .table-content{
      height:550px;
   }
   .table-title{
      font-size: 20px;
      height: 45px;
      line-height: 45px;
   }
}
@media only screen and (min-width: 1600px) {
   .info_btn{
      width:40%;
   }
   .table-content{
      height:580px;
   }
   .table-title{
      font-size: 24px;
      height: 55px;
      line-height: 55px;
   }
}
@media only screen and (min-width: 1920px) {
   .info_btn{
      width:30%;
   }
   .table-content{
      height:600px;
   }
   .table-title{
      font-size: 28px;
      height: 65px;
      line-height: 65px;
   }
}

@media only screen and (min-width: 960px) {
   .admininfo-content{
      height:450px;
   }
}
@media only screen and (min-width: 1280px) {
   .admininfo-content{
      height:520px;
   }
   .admininfo-content table tr{
      height: 30px;
      font-size: 16px;
   }
   .btn-add,.btn-del{
      width: 150px;
      height: 40px;
      font-size: 18px;
   }
}
@media only screen and (min-width: 1600px) {
   .admininfo-content{
      height:560px;
   }
   .admininfo-content table tr{
      height: 40px;
      font-size: 16px;
   }
   .btn-add,.btn-del{
      width: 160px;
      height: 50px;
      font-size: 18px;
   }
}
@media only screen and (min-width: 1920px) {
   .admininfo-content{
      height:780px;
   }
   .admininfo-content table tr{
      height: 60px;
      font-size: 18px;
   }
   .btn-add,.btn-del{
      width: 200px;
      height: 60px;
      font-size: 20px;
   }
}



/**管理系统平台**/
.block{
   width: 96%;
   margin: 1em auto;
}
.block div{
   float: left;
   background:rgba(22,208,123,1);
   border-radius:4px;
   margin: 10px;
}
.block-longrange,.block-count,.block-quality,.block-remind{
   width:30%;
   height:110px;
}
.block-service{
   width: 30%;
   height:240px;
}
.block-ledger,.block-general{
   width: 46%;
   height: 100px;
}
.system-block span{
   display: block;
   font-size:20px;
   font-weight:bold;
   color:rgba(248,253,255,1);
   text-align: center;
   margin-top: 25px;
}
.system-block div div{
   /* width: 89%;*/
   font-size:15px;
   font-weight:400;
   color:rgba(248,253,255,1);
   text-align: center;
   /* margin-top: 5px;*/
}
.block-service span{
   margin-top: 100px;
}
@media only screen and (min-width: 960px) {
   .block-longrange,.block-count,.block-quality,.block-remind{
      width:30%;
      height:110px;
   }
   .block-service{
      width: 30%;
      height:240px;
   }
   .block-ledger,.block-general{
      width: 46%;
      height: 100px;
   }
}
@media only screen and (min-width: 1280px) {
   .block-longrange,.block-count,.block-quality,.block-remind{
      width:30%;
      height:130px;
   }
   .block-service{
      width: 30%;
      height:280px;
   }
   .block-ledger,.block-general{
      width: 46%;
      height: 110px;
   }
}
@media only screen and (min-width: 1600px) {
   .block-longrange,.block-count,.block-quality,.block-remind{
      width:30%;
      height:140px;
   }
   .block-service{
      width: 30%;
      height:300px;
   }
   .block-ledger,.block-general{
      width: 46%;
      height: 120px;
   }
}
@media only screen and (min-width: 1920px) {
   .block-longrange, .block-count, .block-quality, .block-remind {
      width: 30%;
      height: 150px;
   }

   .block-service {
      width: 30%;
      height:320px;
   }

   .block-ledger, .block-general {
      width: 46%;
      height: 130px;
   }
}

/**日志**/
.log-content{
   width:96%;
   height: 60%;
   background:rgba(220,220,220,1);
   overflow-y: scroll;
}
.text_date{
   margin: 1em auto 0 1em;
}
.text_word{
   margin: 0.1em auto 0 auto;
   text-indent: 4em;
}
.info-content{
   width: 80%;
   height: 150px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.info-content_1{
   width: 80%;
   height: 280px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
@media only screen and (min-width: 960px) {
   .info-content{
      height: 150px;
   }
   .info-content_1{
      height: 280px;
   }
}
@media only screen and (min-width: 1280px) {
   .info-content{
      height: 180px;
      font-size: 14px;
   }
   .info-content_1{
      height: 380px;
   }
   .info-content table tr{
      height: 50px;
   }
}
@media only screen and (min-width: 1600px) {
   .info-content{
      height: 230px;
      font-size: 16px;
   }
   .info-content_1{
      height: 480px;
      font-size: 16px;
   }
   .info-content_1 textarea{
      font-size: 16px;
   }
   .info-content table tr{
      height: 70px;
   }
}
@media only screen and (min-width: 1920px) {
   .info-content{
      height: 300px;
      font-size: 20px;
   }
   .info-content_1{
      height: 540px;
   }
   .info-content_1 textarea{
      font-size: 26px;
   }
   .info-content table tr{
      height: 90px;
   }
}



/**修改密码**/
.revise-content{
   width: 45%;
   height: 220px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.revise-content tr td:first-child{
   width: 30%;
}
.revise_btn{
   width: 50%;
   height: 60px;
   position: relative;
   margin: 1em auto;
   color: white;
}
.btn-sure{
   width: 100px;
   height: 30px;
   position: absolute;
   left: 0;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
}
.btn-cancle{
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
   width: 100px;
   height: 30px;
   position: absolute;
   right: 0;
}
@media only screen and (min-width: 960px) {
   .revise-content{
      height: 220px;
      font-size: 12px;
   }
   .btn-sure,.btn-cancle{
      width: 80px;
      height: 30px;
      font-size: 12px;
   }
}
@media only screen and (min-width: 1280px) {
   .revise-content{
      height: 260px;
      font-size: 14px;
   }
   .revise-content table tr{
      height: 45px;
   }
   .btn-sure,.btn-cancle{
      width: 100px;
      height: 35px;
      font-size: 14px;
   }
}
@media only screen and (min-width: 1600px) {
   .revise-content{
      height: 300px;
      font-size: 16px;
   }
   .revise-content table tr{
      height: 55px;
   }
   .btn-sure,.btn-cancle{
      width: 120px;
      height: 37px;
      font-size: 16px;
   }
}
@media only screen and (min-width: 1920px) {
   .revise-content{
      height: 400px;
      font-size: 20px;
   }
   .revise-content table tr{
      height: 70px;
   }
   .btn-sure,.btn-cancle{
      width: 125px;
      height: 40px;
      font-size: 18px;
   }
}

/**编辑管理员信息**/
.editor-content{
   width:40%;
   height:450px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.need_item tr td:first-child{
   width: 30%;
   position: relative;
}
.need_item span{
   color: red;
   font-size: 18px;
   display: inline-block;
   position: absolute;
   right: 5px;
}
.tip{
   padding-left: 1em;
}
.editor_btn{
   width: 50%;
   height: 50px;
   position: relative;
   margin: 1em auto;
}
.btn-save{
   width: 80px;
   height: 30px;
   position: absolute;
   left: 0;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
   color: white;
   font-size: 12px;
}
.btn-no{
   width: 80px;
   height: 30px;
   position: absolute;
   right: 0;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
   color: white;
}
@media only screen and (min-width: 960px) {
   .editor-content{
      height:450px;
   }
}
@media only screen and (min-width: 1280px) {
   .editor-content{
      height:580px;
   }
   .editor-content table tr{
      height: 45px;
      font-size: 18px;
   }
   .btn-save,.btn-no{
      width: 100px;
      height: 40px;
      font-size: 14px;
   }
   .tip{
      font-size: 16px;
   }
   .need_item span{
      font-size: 20px;
   }
}
@media only screen and (min-width: 1600px) {
   .editor-content{
      height:630px;
   }
   .editor-content table tr{
      height: 50px;
      font-size: 18px;
   }
   .btn-save,.btn-no{
      width: 120px;
      height: 45px;
      font-size: 16px;
   }
   .tip{
      font-size: 18px;
   }
   .need_item span{
      font-size: 24px;
   }
}
@media only screen and (min-width: 1920px) {
   .editor-content{
      height:780px;
   }
   .editor-content table tr{
      height: 60px;
      font-size: 24px;
   }
   .btn-save,.btn-no{
      width: 150px;
      height: 60px;
      font-size: 22px;
   }
   .tip{
      font-size: 24px;
   }
   .need_item span{
      font-size: 26px;
   }

}



/**管理员信息**/
.admininfo-content{
   width:80%;
   height:450px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}

@media only screen and (min-width: 960px) {
   .admininfo-content{
      height:450px;
   }
}
@media only screen and (min-width: 1280px) {
   .admininfo-content{
      height:520px;
   }
   .admininfo-content table tr{
      height: 30px;
      font-size: 16px;
   }
   .btn-add,.btn-del{
      width: 150px;
      height: 40px;
      font-size: 18px;
   }
}
@media only screen and (min-width: 1600px) {
   .admininfo-content{
      height:560px;
   }
   .admininfo-content table tr{
      height: 40px;
      font-size: 16px;
   }
   .btn-add,.btn-del{
      width: 160px;
      height: 50px;
      font-size: 18px;
   }
}
@media only screen and (min-width: 1920px) {
   .admininfo-content{
      height:780px;
   }
   .admininfo-content table tr{
      height: 60px;
      font-size: 18px;
   }
   .btn-add,.btn-del{
      width: 200px;
      height: 60px;
      font-size: 20px;
   }
}



/**远程管理**/
.remote-block{
   width: 31%;
   height: 145px;
   float: left;
   margin-left:1.5%;
   border-radius: 4px
}
.remote-block_1{
   width:48%;
   height: 145px;
   float: left;
   margin-left:1.5%;
   border-radius: 4px
}
.remoteblock-style{
   font-size:20px;
   font-weight:bold;
   color:rgba(248,253,255,1);
   text-align: center;
   margin-top: 18%
}
.remoteblock-style_1{
   font-size:20px;
   font-weight:bold;
   color:rgba(248,253,255,1);
   text-align: center;
   margin-top: 12%
}
.remote_span{
   display: block;
   font-size:15px;
   font-weight:400;
   color:rgba(248,253,255,1);
   text-align: center
}
.remote-content{
   width:80%;
   height:240px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
@media only screen and (min-width: 960px) {
   .remote-content{
      height:230px;
   }
   .remote-block{
      height: 145px;
   }
   .remote-block_1{
      height: 145px;
   }
}
@media only screen and (min-width: 1280px) {
   .remote-content{
      height:260px;
   }
   .remote-block{
      height: 150px;
   }
   .remote-block_1{
      height: 150px;
   }
}
@media only screen and (min-width: 1600px) {
   .remote-content{
      height:300px;
   }
   .remote-block{
      height: 205px;
   }
   .remote-block_1{
      height: 205px;
   }
}
@media only screen and (min-width: 1920px) {
   .remote-content{
      height:360px;
   }
   .remote-block{
      height: 200px;
   }
   .remote-block_1{
      height: 200px;
   }
}


/**设备安装**/
.device-content{
   width:85%;
   height:520px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 1em auto;
}
.device_btn{
   margin-top: 15px;
   color: white
}
.device-close,.device-save,.device-view{
   width: 100px;
   height:30px;
   margin-left: 15%;
   border: none;
   display: inline-block;
   outline: none;
   background:rgba(22,208,123,1);
   border-radius: 4px
}



.device-select{
    width:70px;
    height:20px;
    background:rgba(22,208,123,1);
    border-radius:2px;
    color: white;
    outline: none;
    border: none;
}
/**编辑普通用户**/
.user-content{
   width:35%;
   height:550px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin-left: 8%;
   margin-top: 2%;
   float: left;
}
.user-content table tr{
   height: 43px;
}
.power-content{
   width:48%;
   height:550px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin-left: 3%;
   margin-top: 2%;
   float: left;
}
.editor_btn{
   width: 50%;
   height: 50px;
   position: relative;
   margin: 1em auto;
}
.btn-savesz{
   width: 80px;
   height: 30px;
   position: absolute;
   left: 0;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
   color: white;
   font-size: 12px;
}
.btn-clearsz{
   width: 80px;
   height: 30px;
   position: absolute;
   right: 0;
   background:rgba(22,208,123,1);
   border-radius:4px;
   border: none;
   outline: none;
   color: white;
}
@media only screen and (min-width: 960px) {
   .user-content,.power-content{
      height:550px;
   }
   .power-content{
      font-size: 12px;
   }
   .power-content .layui-row{
      margin: 3px 0;
   }

}
@media only screen and (min-width: 1280px) {
   .user-content,.power-content{
      height:600px;
   }
   .power-content{
      font-size: 15px;
   }
   .power-content .layui-row{
      margin: 5px 0;
   }
   .user-content table tr{
      height: 47px;
   }
}
@media only screen and (min-width: 1600px) {
   .user-content,.power-content{
      height:660px;
   }
   .power-content{
      font-size: 16px;
   }
   .power-content .layui-row{
      margin: 5px 0;
   }
   .user-content table tr{
      height: 49px;
   }
   .btn-savesz,.btn-clearsz{
      width: 120px;
      height: 45px;
      font-size: 16px;
   }
}
@media only screen and (min-width: 1920px) {
   .user-content,.power-content{
      height:850px;
   }
   .power-content{
      font-size: 22px;
   }
   .power-content .layui-row{
      margin:7px 0;
      font-size: 22px;
   }
   .power-content .layui-row input{
     height: 22px;
      width: 22px;
   }
   .user-content table tr{
      height: 70px;
      font-size: 22px;
   }
   .btn-savesz,.btn-clearsz{
      width: 150px;
      height: 60px;
      font-size: 22px;
   }
}
/**普通用户信息**/
.userinfo-content{
   width: 80%;
   height: 150px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.userinfo-content_power{
   width: 80%;
   height:430px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
.userinfo-content_log{
   width: 80%;
   height:300px;
   border:1px solid rgba(24,191,131,1);
   border-radius:4px;
   margin: 2em auto;
}
@media only screen and (min-width: 1600px) {
   .userinfo-content_log{
      height: 380px;
      font-size: 18px;
   }
}
@media only screen and (min-width: 1920px) {
   .userinfo-content{
      height: 170px;
   }
   .userinfo-content_log{
      height: 450px;
   }
}
